English

Error: SE_FAILURE

Error Message

Connecting to an ArcSDE server through an ArcSDE Java API application returns the following error:

"SE_FAILURE".

Cause

There is a known issue running the ArcSDE Java API on Compaq Tru64 Unix with Java version 1.3.x.

Solution or Workaround

Upgrade to Java version 1.4.0 for Tru64 Unix.

    Related Information